.intro {
	background-color: #cccccc;
	color: white;
	width: 100%;
	height: 95vh;
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
		url("../../../images/factory.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.intro h2 {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	color: white;
	font-size: 80px;
	z-index: 1;
}

.intro h3 {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	color: white;
	font-size: 36px;
	margin: 1.25vw;
	z-index: 1;
}

.intro a {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	font-size: 24px;
	color: white;
	text-decoration: none;
	border: 0.2vw solid black;
	border-radius: 0.5vw;
	border-color: white;
	padding: 1vw 2vw;
	z-index: 1;
}

.intro a:hover {
	text-decoration: underline;
	text-underline-offset: 0.2em;
	cursor: pointer;
}
